#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: snap-server
version: 0.9.5.1
id: snap-server-0.9.5.1-2324d6ffe2dbf47f567d9f4ebb16c970
key: snaps_FNexgloDn6P8sQgNPuxjwD
license: BSD3
maintainer: snap@snapframework.com
homepage: http://snapframework.com/
synopsis: A fast, iteratee-based, epoll-enabled web server for the Snap Framework
description:
    Snap is a simple and fast web development framework and server written in
    Haskell. For more information or to download the latest version, you can
    visit the Snap project website at <http://snapframework.com/>.
    .
    The Snap HTTP server is a high performance, epoll-enabled, iteratee-based web
    server library written in Haskell. Together with the @snap-core@ library upon
    which it depends, it provides a clean and efficient Haskell programming
    interface to the HTTP protocol.
category: Web, Snap
author: James Sanders, Gregory Collins, Doug Beardsley
exposed: True
exposed-modules:
    Snap.Http.Server Snap.Http.Server.Config System.FastLogger
hidden-modules: Paths_snap_server Snap.Internal.Http.Parser
                Snap.Internal.Http.Server Snap.Internal.Http.Server.Address
                Snap.Internal.Http.Server.Date Snap.Internal.Http.Server.Backend
                Snap.Internal.Http.Server.Config
                Snap.Internal.Http.Server.ListenHelpers
                Snap.Internal.Http.Server.HttpPort
                Snap.Internal.Http.Server.SimpleBackend
                Snap.Internal.Http.Server.TimeoutManager
                Snap.Internal.Http.Server.TLS Control.Concurrent.Extended
                System.SendFile System.SendFile.FreeBSD
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/snap-server-0.9.5.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/snap-server-0.9.5.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/snap-server-0.9.5.1
hs-libraries: HSsnap-server-0.9.5.1-FNexgloDn6P8sQgNPuxjwD
include-dirs: /usr/local/include
depends:
    MonadCatchIO-transformers-0.3.1.3-b94e5ca0ddb82c91297d8a1c2dc7eaf4
    attoparsec-0.12.1.6-99fda756c7d47d27b4267b09d82f489d
    attoparsec-enumerator-0.3.4-39c04f81a79c0395091bb2634793bcb6
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    blaze-builder-0.4.0.1-337ce448928c4b4b6038ba6720d2ab90
    blaze-builder-enumerator-0.2.1.0-a8aafad31d697e509b33813bd25662d0
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    case-insensitive-1.2.0.4-19d14e9206f0c06c6d26299b5df858f2
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    enumerator-0.4.20-a26b7fec2456307c8b759316b52fc5a6
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    network-2.6.2.1-1d887b232935ec0b0e833d6b1965a343
    old-locale-1.0.0.7-2f3f4311e12e7847c2af472c26151237
    snap-core-0.9.7.2-68093d53748f19e81ea928ecaec9ee45
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    unix-2.7.1.0-f5ecef24d7b553c6bb2150094d7a04c0
    unix-compat-0.4.1.4-071cff10affd54e66629a03c88c36f8d
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/snap-server-0.9.5.1/html/snap-server.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/snap-server-0.9.5.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
